.nav-tabs .active{
 color: #74B444 !important;
}
.active-nav{
  color: #74B444 !important;
}
.btn-outline-primary:hover{
    color: #fff !important;
    cursor: default;
}
input::placeholder {
    color: #c6c4c4 !important;
  }
textarea::placeholder {
    color: #c6c4c4 !important;
  }
.btn-outline-secondary:hover{
    color: #fff !important;
  }

